[MLEB] Sign releases
Closed, ResolvedPublic

Description

Given that many people can access the melange release files on the server, it would be beneficial to sign the releases as is done to MediaWiki releases as well.

Details

Reference
bz47005
bzimport raised the priority of this task from to Normal.
bzimport set Reference to bz47005.
bzimport added a subscriber: Unknown Object (MLST).

Can this be made part of the generation of the files? What kind of keys should be used to sign?

Nikerabbit lowered the priority of this task from Normal to Low.Jan 28 2015, 5:44 PM
Nikerabbit set Security to None.
Nikerabbit updated the task description. (Show Details)Jul 3 2018, 7:22 AM

Change 443774 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[translatewiki@master] MLEB: Add support to sign release

https://gerrit.wikimedia.org/r/443774

Change 443774 merged by jenkins-bot:
[translatewiki@master] MLEB: Add support to sign release

https://gerrit.wikimedia.org/r/443774

KartikMistry closed this task as Resolved.Jul 11 2018, 6:51 AM